using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface ICompany
    {
        bool Insert(Model.Company model);
        bool Update(Model.Company model);
        bool Delete(int id);
        IList<Model.Company> Get();
    }
}
